'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Bd = require('./Bd.css');

var _Bd2 = _interopRequireDefault(_Bd);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Bd = function Bd(props) {
    var css = props.big == "big" ? _Bd2.default.bigBody : _Bd2.default.smallBody;
    var textColor = props.colorType == "text" ? _Bd2.default.textColor : _Bd2.default.otherColor;
    return _react2.default.createElement(
        'div',
        { className: _Bd2.default.Cell_content + ' ' + css + ' ' + textColor },
        props.children
    );
};

Bd.propTypes = {};
exports.default = Bd;