'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Ft = require('./Ft.css');

var _Ft2 = _interopRequireDefault(_Ft);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Ft = function Ft(props) {
    var css = props.layoutType == "block" ? _Ft2.default.verticalLayout_ft : _Ft2.default.horizontalLayout_ft;
    var jt_accessStyle = props.link == true ? _Ft2.default.jt_access : props.changeDirect == true ? _Ft2.default.jt_accessDirect : "";
    return _react2.default.createElement(
        'div',
        { className: css + ' ' + jt_accessStyle },
        props.children
    );
};
Ft.propTypes = {
    layoutType: _react.PropTypes.string, //判断是横布局还是竖布局(type:block),默认横布局
    link: _react.PropTypes.bool
};
exports.default = Ft;