'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Label = require('./Label.css');

var _Label2 = _interopRequireDefault(_Label);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Label = function Label(props) {
    var css = props.checkBox ? _Label2.default.jt_checkLabel : props.radio ? _Label2.default.jt_checkLabel : _Label2.default.jt_label;
    return _react2.default.createElement(
        'label',
        { className: css },
        props.children
    );
};

Label.propTypes = {};

exports.default = Label;