'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _whiteSpace = require('./whiteSpace.css');

var _whiteSpace2 = _interopRequireDefault(_whiteSpace);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var WhiteSpace = function WhiteSpace(props) {
    var spaceCss = props.big == "big" ? _whiteSpace2.default.bs : props.big == "small" ? _whiteSpace2.default.ss : _whiteSpace2.default.ms;
    var bg = props.bgType == "white" ? _whiteSpace2.default.whiteBg : _whiteSpace2.default.otherBg;
    return _react2.default.createElement('div', { className: spaceCss + ' ' + bg });
};

WhiteSpace.propTypes = {};

exports.default = WhiteSpace;