'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _Hd = require('./Hd.css');

var _Hd2 = _interopRequireDefault(_Hd);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var Hd = function Hd(props) {
    var css = props.layoutType == "block" ? _Hd2.default.verticalLayout_hd : _Hd2.default.horizontalLayout_hd;
    return _react2.default.createElement(
        'div',
        { className: css },
        props.children
    );
};

Hd.propTypes = {
    layoutType: _react.PropTypes.string //判断是横布局还是竖布局(type:block),默认横布局
};

exports.default = Hd;