'use strict';

Object.defineProperty(exports, "__esModule", {
    value: true
});

var _react = require('react');

var _react2 = _interopRequireDefault(_react);

var _whiteSpaceText = require('./whiteSpaceText.css');

var _whiteSpaceText2 = _interopRequireDefault(_whiteSpaceText);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

var WhiteSpaceText = function WhiteSpaceText(props) {
    var bg = props.bgType == "white" ? _whiteSpaceText2.default.whiteBg : _whiteSpaceText2.default.otherBg;
    var fontColor = props.fontColorType == "grayFont" ? _whiteSpaceText2.default.grayFont : "";
    return _react2.default.createElement(
        'div',
        { className: _whiteSpaceText2.default.widthSpace + ' ' + bg + ' ' + fontColor },
        props.children
    );
};

WhiteSpaceText.propTypes = {};

exports.default = WhiteSpaceText;